/* latin-ext */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(http://fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcSo_WB_cotcEMUw1LsIE8mM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(http://fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcZSnX671uNZIV63UdXh3Mg0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: local('Titillium WebSemiBold'), local('TitilliumWeb-SemiBold'), url(http://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr_SNRT0fZ5CX-AqRkMYgJJo.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: local('Titillium WebSemiBold'), local('TitilliumWeb-SemiBold'), url(http://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr46gJz9aNFrmnwBdd69aqzY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium WebBold'), local('TitilliumWeb-Bold'), url(http://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr-y7CP8YvcHYdGV61pt7QTE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium WebBold'), local('TitilliumWeb-Bold'), url(http://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprxP6Eu1_xfSBSoi9uie1FdE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  src: local('Anton'), url(https://fonts.gstatic.com/s/anton/v7/KgPSGrLwjoSLN4ZBWvXSfQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  src: local('Anton'), url(https://fonts.gstatic.com/s/anton/v7/o-91-t7-bPc7W26HmS2N4Q.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

body { 
	background:#fff;
	color:#7A7A7A; 
	font-family:'Titillium Web';
	width:100%;
	overflow-x:hidden;
}
body.loaded {width:100%;overflow-x:hidden;}
* {outline:none;padding:0px;margin:0px;}
*, *::after, *::before {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}  
*::after, *::before {content:'';}
::selection{color:#8C4C8D;background:#eeeeee;}
::-moz-selection{color:#8C4C8D;background:#eeeeee;}
a, a:focus {color:#7C547C;}
a:hover {color:#8D478E;}
h1, h2, h3, h4, h5, h6 {color: #7A7A7A;}
h1     {font-size: 2.4rem;margin: 0 0 1rem;line-height: 2.8rem;font-family: 'Anton', sans-serif;}
h2     {font-size: 2.2rem;margin: 1rem 0;line-height: 2.6rem;}
h3     {font-size:   2rem;margin: 1rem 0;line-height: 2.4rem;}
h4     {font-size: 1.8rem;margin: 1rem 0;line-height: 2.2rem;}
h5     {font-size: 1.6rem;margin: 1rem 0;line-height: 2rem;}
h6     {font-size: 1.4rem;margin: 1rem 0;line-height: 1.8rem;}
p      {font-size: 1.2rem;margin: 1rem 0;line-height: 1.6rem;}
.small {font-size:  .8rem;margin: 0;line-height: 1.2rem;} 
img {max-width: 100%;}
hr {background: #e6e6e6;} 
section {margin:0 !important;overflow: hidden; }

.oniue-component input {padding:10px;border:1px solid #ddd;}
.oniue-component #users-profile-core legend, .oniue-component #users-profile-custom legend {padding:50px !important;}
.oniue-component #users-profile-core, .oniue-component #users-profile-custom {padding:50px 130px !important;}
/*	More Styles
----------------------------------------------------------------------*/
.txt-center {text-align:center;}
.txt-justify {text-align:justify;}
.overflow-hidden {overflow: hidden;}
.overflow-x-hidden {overflow-x: hidden;}
.hidden {display: none}
.hand {cursor:pointer;}
 
.bg-fff  {background:#ffffff;}
.bg-eee  {background:#eeeeee;}
.bg-999  {background:#999999;}
.bg-888  {background:#888888;}
.bg-777  {background:#777777;}
.bg-666 {background:#666666;}
.bg-555  {background:#555555;}
.bg-50  {background:#505050;}
.bg-45  {background:#454545;}
.bg-444  {background:#444444;}
.bg-333  {background:#333333;}
.bg-222  {background:#222222;}
.bg-111  {background:#111111;}
.bg-000  {background:#000000;}
.bg-5A574E {background:#5A574E;}

.height-300 {height:300px;}
 
.nopadding {padding:0 !important;}
.ver-pad-100 { padding-top:100px; padding-bottom:100px;}
.hor-pad-100{ padding-left:100px; padding-right:100px;}
.ver-pad-50 { padding-top:50px; padding-bottom:50px;}
.hor-pad-50{ padding-left:50px; padding-right:50px;}
.pad-3 {padding:3%;}
.pad-5 {padding:5%;}
.pad-0-14 {padding:0 14px;}
.pad-0-16 {padding:0 16px;} 
@media only screen and (max-width: 991px) { 
	.ver-pad-100, .ver-pad-50 { padding-top:40px; padding-bottom:40px;}
	.hor-pad-100, .hor-pad-50 { padding-left:40px; padding-right:40px;}
}  
.nomargin {margin:0 !important;}
.mauto { margin: 0 auto !important } 
.flt-left {float: left;}
.flt-right {float: right;}  
/*--Buttons--*/
/* oniue-white */
.oniue-button { 
    margin: 5px 2px;
    border-radius: 0;
    padding: 1% 4%; 
    text-transform: uppercase; 
    font-size: 1.1rem;
    font-weight: 400;
	-webkit-transition: all .5s;transition: all .5s;
} 
.oniue-button:hover {-webkit-transition: all .5s;transition: all .5s;}
.oniue-button i, .oniue-button em {padding-left: 2%;font-size: 21px;vertical-align: middle;}
/* button-white */ 
.button-white, .button-white:focus {background-color: transparent;border: 1px solid #ffffff;color: #ffffff;}
.button-white:hover {background-color: #ffffff;color: #7A7A7A;} 
/* button-dark */
.button-dark, .button-dark:focus {background-color: #7A7A7A;border: 1px solid #7A7A7A;color: #ffffff;}
.button-dark:hover {background-color: transparent;color: #7A7A7A;} 
/* button-mid */
.button-mid, .button-mid:focus {background-color:transparent;border: 1px solid #7A7A7A;color: #7A7A7A;}
.button-mid:hover {background-color: #7A7A7A;color: #ffffff;}
/* button-mild */ 
.button-mild, .button-white:focus {background-color: #ffffff;border: 1px solid #7A7A7A;color: #7A7A7A;}
.button-mild:hover {background-color: transparent;color: #ffffff;border: 1px solid #ffffff;} 
@media only screen and (max-width: 768px) { .oniue-button {margin: 5px 50px;} }

.oniue-component .item-page.textpage .logout-button .btn.btn-primary {width:100px;margin-bottom:50px;}

/* minimal-btn */
.oniue-minimal-btn, .oniue-minimal-btn:focus {
  display: inline-block;
  padding: .5em 2em;
  margin: 1em 2em;
  color: #8a7e5b;
  border: 2px solid #8a7e5b;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all .5s;transition: all .5s;
}
.oniue-minimal-btn:hover {color: #af9c64;padding: .5em 2.5em;}
.no-touch .oniue-minimal-btn:hover, .no-touch .oniue-minimal-btn:focus {background: #8a7e5b;color: #af9c64;}
.oniue-minimal-btn.sitecolor, .oniue-minimal-btn.sitecolor:focus {color: #725a7e;border: 2px solid #725a7e;}
/*--play-btn--*/
.play-btn {position:absolute;top:50%;left:50%;width:80px;height:80px;padding:0;margin-top:-40px;margin-left:-40px;} 
.play-btn i {color:#ff0000;font-size:80px;} 
.play-btn i:hover {color:#cb1f1f;}

/*--Clear Floated Elements--*/
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:before, .clearfix:after {content: '\0020';display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}